var APP_DATA = {
  "scenes": [
    {
      "id": "0-pano_outlined",
      "name": "PANO_OUTLINED",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3600,
      "initialViewParameters": {
        "yaw": 0.0043666428351478714,
        "pitch": 1.5707963267948966,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 1.4110690825193455,
          "pitch": 1.1897271821401265,
          "rotation": 0,
          "target": "6-front_yard_lower"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "1-back_yard_lower",
      "name": "back_yard_lower",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.068765305721275,
        "pitch": -0.02615749236765552,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -1.4385645197852792,
          "pitch": 0.3179055611556052,
          "rotation": 0,
          "target": "13-side_of_house"
        },
        {
          "yaw": 1.3815445147261745,
          "pitch": 0.14003765058353146,
          "rotation": 0,
          "target": "2-back_yard_upper"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "2-back_yard_upper",
      "name": "back_yard_upper",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.4637211458032606,
        "pitch": 0.05870971037514039,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -2.244834020660008,
          "pitch": 0.3880934481554892,
          "rotation": 0,
          "target": "1-back_yard_lower"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "3-bathroom",
      "name": "bathroom",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -1.8299991020177746,
        "pitch": 0.1891430326700494,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -0.07224266009962221,
          "pitch": 0.48004257784469573,
          "rotation": 0,
          "target": "8-hallway_near_kitchen"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "4-bedroom_near_kitchen",
      "name": "bedroom_near_kitchen",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.229699923066903,
        "pitch": 0.09392155887191933,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -1.0908226044413212,
          "pitch": 0.5532084554792362,
          "rotation": 0,
          "target": "8-hallway_near_kitchen"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "5-bedroom_near_lounge",
      "name": "bedroom_near_lounge",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 0.4289125064982926,
        "pitch": 0.007667066030364822,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -0.9406297872106304,
          "pitch": 0.4581853795724964,
          "rotation": 0,
          "target": "11-lounge"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "6-front_yard_lower",
      "name": "front_yard_lower",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -2.9448408766823295,
        "pitch": 0.00889028633838862,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 3.083879947178912,
          "pitch": -1.0646501746407004,
          "rotation": 0,
          "target": "0-pano_outlined"
        },
        {
          "yaw": -2.6613410810611526,
          "pitch": 0.08853592990005232,
          "rotation": 0,
          "target": "7-front_yard_near_gate"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "7-front_yard_near_gate",
      "name": "front_yard_near_gate",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 2.3470294682054718,
        "pitch": 0.03820122727406172,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -0.31945298817722545,
          "pitch": 0.2695113662912547,
          "rotation": 0,
          "target": "6-front_yard_lower"
        },
        {
          "yaw": 2.8164993311243824,
          "pitch": 0.3536694492647925,
          "rotation": 0,
          "target": "13-side_of_house"
        },
        {
          "yaw": 1.5872359797648308,
          "pitch": 0.21273422959241728,
          "rotation": 0,
          "target": "12-outside_front_door"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "8-hallway_near_kitchen",
      "name": "hallway_near_kitchen",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.668642245067268,
        "pitch": 0.09392155887193354,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 1.1201863480331227,
          "pitch": 0.42486167426656607,
          "rotation": 0,
          "target": "4-bedroom_near_kitchen"
        },
        {
          "yaw": 2.0924966927685826,
          "pitch": 0.47905600765372647,
          "rotation": 0,
          "target": "3-bathroom"
        },
        {
          "yaw": -2.8854630913039543,
          "pitch": 0.4232742862875192,
          "rotation": 0,
          "target": "13-side_of_house"
        },
        {
          "yaw": -1.7348030538178936,
          "pitch": 0.4786521872282101,
          "rotation": 0,
          "target": "10-kitchen"
        },
        {
          "yaw": -0.6736500366227265,
          "pitch": 0.4536362242570995,
          "rotation": 0,
          "target": "9-inside_front_door"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "9-inside_front_door",
      "name": "inside_front_door",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -1.8631605501290007,
        "pitch": 0.013989486907760806,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 0.966245538199427,
          "pitch": 0.5871298080625031,
          "rotation": 0,
          "target": "12-outside_front_door"
        },
        {
          "yaw": -3.0267582036648975,
          "pitch": 0.5310433438581406,
          "rotation": 0,
          "target": "11-lounge"
        },
        {
          "yaw": -0.4169592884219,
          "pitch": 0.5687945404593275,
          "rotation": 0,
          "target": "10-kitchen"
        },
        {
          "yaw": -1.2274837716706593,
          "pitch": 0.5497956568704669,
          "rotation": 0,
          "target": "8-hallway_near_kitchen"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "10-kitchen",
      "name": "kitchen",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 0,
        "pitch": 0,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 2.7135373864357106,
          "pitch": 0.5825437284348709,
          "rotation": 0,
          "target": "9-inside_front_door"
        },
        {
          "yaw": -2.0879553655413527,
          "pitch": 0.6476969938056811,
          "rotation": 0,
          "target": "8-hallway_near_kitchen"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "11-lounge",
      "name": "lounge",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -0.8227158489516722,
        "pitch": 0.06400275751286699,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 1.7193853304838775,
          "pitch": 0.5230977133861838,
          "rotation": 0,
          "target": "9-inside_front_door"
        },
        {
          "yaw": 0.08561754390838772,
          "pitch": 0.40279511016463054,
          "rotation": 0,
          "target": "5-bedroom_near_lounge"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "12-outside_front_door",
      "name": "outside_front_door",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 2.114810772598309,
        "pitch": 0.09115289613875177,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -2.1519896257355686,
          "pitch": 0.3218473846159835,
          "rotation": 0,
          "target": "7-front_yard_near_gate"
        },
        {
          "yaw": 1.8196628841926286,
          "pitch": 0.5011012756110027,
          "rotation": 0,
          "target": "9-inside_front_door"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "13-side_of_house",
      "name": "side_of_house",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.4882163536114943,
        "pitch": 0.023476136912368162,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -1.8332170784772064,
          "pitch": 0.5964168530212852,
          "rotation": 0,
          "target": "7-front_yard_near_gate"
        },
        {
          "yaw": 1.4655346988158104,
          "pitch": 0.23029370985029907,
          "rotation": 0,
          "target": "1-back_yard_lower"
        },
        {
          "yaw": 0.5398503751072159,
          "pitch": 0.3734447554050817,
          "rotation": 0,
          "target": "8-hallway_near_kitchen"
        }
      ],
      "infoHotspots": []
    }
  ],
  "name": "Project Title",
  "settings": {
    "mouseViewMode": "drag",
    "autorotateEnabled": true,
    "fullscreenButton": false,
    "viewControlButtons": false
  }
};
